		.black_overlay{
			display: none;
			position: absolute;
			top: 0%;
			left: 0%;
			width: 100%;
			height: 100%;
			background-color: black;
			z-index:1001;
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
		}
		.white_content {
			display: none;
			position: absolute;
			top: 25%;
			left: 25%;
			width: 50%;
			height: 50%;
			padding: 16px;
			border: 16px solid orange;
			background-color: white;
			z-index:1002;
			overflow: auto;
		}
/*-------------------- MAIN CSS FILE------------------------------*/
.cenik{
width:70%;
text-align:center;
font-size:22px;
}
.tabulka{
border-collapse:collapse;}

.td1{
text-align:left;
padding:10px 10px 10px 10px;
}

.td1 a{
text-decoration: none;
color: rgb(204,0,0);
transition:700ms;
}
.td1 a:hover{
text-decoration: none;
color: rgb(0,0,0);
}

a{
text-decoration: none;
color: rgb(204,0,0);
transition:700ms;
}
a:hover{
text-decoration: none;
color: rgb(0,0,0);
}

.img{
width:250px;
height:250px;
/*-webkit-clip-path: circle(50%, 50%, 100%);*/
border-radius:100%;border:2px solid white;
box-shadow:0px 10px 30px 1px black;
}
 
.td2{
text-align:left;
padding-left:20px;
display:block;
}

.td3{
text-align:right;
padding-left:20px;
}


*{ 
margin:0 auto;
padding:0;
border:0px solid black;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", 
"Helvetica", "Arial", "Lucida Grande","sans-serif";
}

html{
background:rgba(0,0,0,0.0);/*font-family: "Didact Gothic";*/
width:100%;
min-width:480px;
height:auto;
/*  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(//fonts.gstatic.com/s/roboto/v15/idLYXfFa1c7oAPILDl4z0fesZW2xOQ-xsNqO47m55DA.woff) format('woff');*/
padding:0;
margin-top:-25px;
} 
body{
/*background: #cc0000;
background-size: 100% 475px;
background-repeat: no-repeat;
background-position: top center; */
width:100%;
height:475px;
border-bottom:0px solid #000;
}


.main_wraper{
width:100%;
height:auto;
}

#clear{
clear:both;
}



.404_BG{
width:900px;
height:687px;
background: URL('/layout/images/404_BG.jpg') #44cc00; 
background-repeat: no-repeat;
background-position: top left;
background-size: auto;
}

/*.404_BG*/ 
.404_text {
width:33%;
height:auto;
position:top right;
text-align: right;
margin:50px;
background: linear-gradient(rgba(0,0,0,0.0)0%,
                            rgba(0,0,0,0.5)50%,
                            rgba(0,0,0,0.0)0%,
                            rgba(0,0,0,0.5)100%);
box-shadow:         10px 0px 30px 0px rgba(50,50,50,1);
}

/*-------------------- HEADER CSS FILE------------------------------*/
.header_logo{
width:100%;
height:300px;
background:URL('/layout/images/TWEB.png'),
           URL('/layout/images/SHADOW/SHADOW3.png'),
           URL('/layout/images/SHADOW/SHADOW3.png'),
           URL('/layout/images/SHADOW/SHADOW3_BOTTOM.png'),
           URL('/layout/images/SHADOW/SHADOW3_BOTOM.png'),     
           URL('/layout/images/header2.jpg');
background-repeat:no-repeat,
                  no-repeat;
background-size:750px auto,
                 100% 30px,100% 30px,                 
                 100% auto,100% auto,
                 100% 100%;
background-position:center,
                    center top,center top,
                    center bottom,center bottom,
                    center center;
border-bottom:2px solid white;
}
.header_title{
width:100%;
height:110px;
/*background:URL('/layout/images/title.png');
background-repeat:no-repeat;
background-position:center center;
background-size:100% 100px; */
}

.header_info{
width:90%;
height:auto;
padding:50px 50px 50px 50px ;
background:URL('/layout/images/SHADOW/SHADOW3.png'),
           URL('/layout/images/SHADOW/SHADOW3.png');
background-repeat:no-repeat,no-repeat;
background-size:100% 30px,50% 30px;
background-position:top center,top center; 
text-align:center;
font-weight:150;/**/
font-size:20px;
}

#down_arrow{
width:100%;
height:75px;
padding-bottom:120px;
/*background:URL('/layout/images/SHADOW/SHADOW3_BOTTOM.png');
background-repeat:no-repeat;
background-position:bottom center;
background-size: 100% 30px; */
border:0px solid black;
}

.enter{
width:50px; 
height:75px;
background:URL('/layout/images/DOWN.png');
background-repeat:no-repeat;
background-position:top center;
background-size: 50px auto;
border:0px solid red;
transition:200ms;
}
.enter:hover{
width:50px; 
height:75px;
background:URL('/layout/images/DOWN3.png');
background-repeat:no-repeat;
background-position:top center;
background-size: 50px auto;
border:0px solid red;
transition:200ms;
}        
      
#..................................{
width:100%;
height:75px;
/**/padding-bottom:120px;
background:URL('/layout/images/DOWN3.png');           
background-repeat:no-repeat;
background-position:top center;
background-size: 50px auto;
border:0px solid black;
}


#down_arrow a{
width:3%;
height:100%;
display:block;
}

.last_shadow{
position: fixed;
top:100%;
left:0;
height:auto;
width:100%;
background-image: URL('/layout/images/SHADOW/SHADOW4_BOTTOM.png'),
                  URL('/layout/images/SHADOW/SHADOW4_BOTTOM.png'),
                  URL('/layout/images/SHADOW/SHADOW4_BOTTOM.png'); /*content_shadow.png*/
background-repeat: no-repeat,no-repeat,no-repeat;
background-position: top center,top center,top center;
background-size:100% 50px,100% 50px,100% 50px;
}

/*-------------------- NAVIGATION CSS FILE------------------------------*/
.menu_wraper{
position: fixed;
top:0;
left:0;
height:auto;
width:100%;
z-index:999999;
}
.stin{
height:50px;
width:100%;
position:relative;
top:0px;
left:0;
background-image: URL('/layout/images/SHADOW/SHADOW3.png'),
                  URL('/layout/images/SHADOW/SHADOW3.png'),
                  URL('/layout/images/SHADOW/SHADOW3.png'); /*content_shadow.png*/
background-repeat: no-repeat,no-repeat,no-repeat;
background-position: top center,top center,top center;
background-size:100% 50px,100% 50px,100% 50px;
}



.navigation_table{
height:79px;
width:100%; 
text-align:center;
border-top:5px solid white;
border-bottom: 5px solid white;
border-collapse: collapse;        
font-size:25px;
background-image: URL('/layout/images/navigation_bg.gif');
background-repeat: X-repeat;
background-position: top center;
background-size: 100% 300px;
}

.navigation_table td{
transition:2000ms;
} 

.navigation_table td:hover{
background:rgba(255,255,255,0.4);
transition:1000ms;
}

.navigation_link {
display:block;
padding: 20px;   
text-decoration:none;
color:white;
}

.navigation_link:hover {
display:block;
padding: 20px;
color:white;
}

.navigation_link_active a{
display:block;
padding: 20px;
background:white;
transition:2000ms;
color: black;
/*border-bottom:1px solid red;*/
}
.navigation_link_active a:hover{
display:block;
padding: 20px;
background:rgba(255,255,255,0.4);
transition:1000ms;
color: black;
/*border-bottom:1px solid red;*/
}

/*-------------------- CONTENT CSS FILE------------------------------*/

.content_wraper{
transition:1000ms;
position: center center;padding:20px;
}


.content{
padding:120px 5% 5% 5% ;
}


p{
width:AUTO;
display:block;
padding:5% 3% 0% 3% ;         
font-size:25px;
margin-top:0px;
line-height:40px;
text-align: justify;
}

p.up_line{

width:AUTO;
display:block;
padding:5% 3% 0% 3%;         
font-size:25px;
border-top:1px solid black;
margin-top:0px;
line-height:40px;
text-align: justify;

}

.trio_list{
width:AUTO;
list-style-type:circle;
display:block;         
font-size:25px;
border:0px solid red;
margin: 5% 0% 0% 5%;
line-height:40px;
text-align: justify;
} 

.h1_red{
font-size:50px;
padding:0% 0% 0% 2% ;
margin-bottom:5%;
margin-left:0px;
border-left:10px solid #BB0000; 
}

.h2_blue{
font-size:30px; /* upravit H1-H6*/
padding:0% 0% 0% 2% ;
margin-bottom:5%;
margin-top:5%;
border-left:7px solid blue;
}

.h3_orange{
font-size:27px; /* upravit H1-H6*/
padding:0% 0% 0% 2% ;
margin-bottom:5%;
margin-top:5%;
border-left:5px solid orange;
}

hr{
height:2px;
margin-top:1%;
margin-bottom:1%;
}
/**********************************************************/
#tabulka_nabidka{
margin-top: 50px;
width: auto;
margin: 0 auto;
}
#tabulka_nabidka tr{
}
.td_img{
width: 200px;height:200px;     
text-align: center;
vertical-align: middle;
border-radius:100%;
border:2px solid white;
box-shadow:0px 10px 30px 1px black;
}
.td_txt{
padding-left:100px;
}
.tabulka_nabidka_img{
width:200px;
height:200px;
/*-webkit-clip-path: circle(50%, 50%, 100%);*/
color:white;
}

.tabulka_nabidka_cell_text_h3{
font-size:35px; /* upravit H1-H6*/
padding:0% 0% 0% 2% ;
margin-bottom:2%;
margin-top:2%;
border-left:5px solid orange;
}
.tabulka_nabidka_seznam{
padding-left: 30px;
font-size:22px;
}
/**********************************************************/
.contact_wraper{
width:100%;
height:100%;
}
.foto{
width:100%;
height:auto;                                
border-radius:30px;
margin-bottom:0px;
padding:10px;
border-radius:15px;
box-shadow:0px 10px 15px 0px rgba(0,0,0,0.5);
}/**/
.mapa {
width:100%;
height:341px;
padding:10px;
border-radius:30px;
box-shadow:0px 10px 15px 0px rgba(0,0,0,0.5);
}

.contact {
width:100%;
height:100%;
padding:10px;
border-radius:30px;
box-shadow:0px 0px 25px 0px rgba(0,0,0,0.5);
}

.form_wraper{text-align:center;
width:100%;
height:auto;
font-size:25px;
padding:10px;
border-radius:15px;
background:rgba(180,180,180,0.2);
box-shadow:0px 10px 15px 0px rgba(0,0,0,0.5);
}
.form{
width:100%;height:auto;
border-radius:15px;    
font-size:35px;
}
.form_tab{
width:100%;height:auto;
text-align:center;
padding:10px;
font-size:25px;
margin-bottom:15px;
border-radius:15px;   
/*box-shadow:0px 10px 15px 0px rgba(0,0,0,1);*/
}
::-webkit-input-placeholder {font-size:20px;padding-top:5px;padding-left:10px;}  
input:-moz-placeholder {font-size:20px;padding-top:5px;padding-left:10px;}

.popis{
margin: 0% 0% 5% 0%;
}
.hlaska{
color:red;}

#email,#input,#jmeno,#textarea{
font-size:30px;border-radius:15px;
}

#input{padding:10px;}

#textarea{
width:96%;height:150px;position:center;padding:2%;  
}
.textarea{
width:100%;height:auto;text-align:left;padding:10px;
}

.bottom_separator{
border-top:1px solid black;
padding:0px;
margin-top:5%;
font-size:18px;
text-align:center;
}

.red{
color:#BB0000;
}

/*-------------------- FOOTER CSS FILE------------------------------*/
.footer_wraper{width:100%;
          height:auto;
          background:URL('/layout/images/title_shadow.png'),URL('/layout/images/navigation_bg.gif');
          background-repeat:no-repeat,no-repeat;
          background-size:100% 350px,100% 200%;
          background-position:center,center;
          color:white;
          padding-top:2.5%;
          border:0px solid white;
          float:left;
          }

.footer_wraper a{text-decoration:none;
                 color:white;
                 font-size:12px;display: table}          

.footer_1{width:22%;
          height:auto;
          margin-left:2.4%;
          margin-bottom:20px;
          border-right:1px solid white;
          float:left;}

.footer_1 ul{list-style-type:none;}
.footer_1 ul li{padding:0px 0px 5px 5px;}
.footer_1 ul li h1{padding:5px 0px 10px 10px;background:rgba(0,0,0,0.5) /*#bb0000*/;}
/*-------------------- FOOTER CSS FILE------------------------------*/
.footer_2{width:22%;
          height:auto;
          margin-left:2.4%;
          margin-bottom:20px;
          border-right:1px solid white;
          float:left;}

.footer_2 ul{list-style-type:none;}
.footer_2 ul li{padding:0px 0px 5px 5px;}
.footer_2 ul li h1{padding:5px 0px 10px 10px;background:rgba(0,0,0,0.5) /*#bb0000*/;}
/*-------------------- FOOTER CSS FILE------------------------------*/
.footer_3{width:22%;
          height:auto;
          margin-left:2.4%;
          margin-bottom:20px;
          border-right:1px solid white;
          float:left;}

.footer_3 ul{list-style-type:none;}
.footer_3 ul li{padding:0px 0px 5px 5px;}
.footer_3 ul li h1{padding:5px 0px 10px 10px;background:rgba(0,0,0,0.5) /*#bb0000*/;}
/*-------------------- FOOTER CSS FILE------------------------------*/
.footer_4{width:22%;
          height:auto;
          margin-left:2.4%;
          margin-bottom:20px;
          border-right:1px solid white;
          float:left;}

.footer_4 ul{list-style-type:none;}
.footer_4 ul li{padding:0px 0px 5px 5px;}
.footer_4 ul li h1{padding:5px 0px 10px 10px;background:rgba(0,0,0,0.5) /*#bb0000*/;} 

.end_link p{
width:96%;padding:0px;text-align:center;font-size:12px;color:yellow; border-top:0px solid white;clear:both;}         
